#myDomBox {
	margin:0px 0px 30px 0px;
	white-space:nowrap;
}
#myDomBoxUe {
	height:19px;
	font-weight:bold;
	line-height:19px;
	background-repeat:no-repeat;
	background-position:left top;
	margin:0px 0px 1px 0px;
	padding:0px 0px 0px 30px;
}
#myDomMore, #myDomLess {
	float:right;
	height:19px;
	font-size:10px;
	font-weight:bold;
	line-height:19px;
	_line-height:17px;
	text-align:right;
	background-image:url(img/myDom/myDomMoreBg.gif);
	background-repeat:no-repeat;
	background-position:right top;
	margin:1px 0px -20px 0px;
}
#myDomLess {
	background-image:url(img/myDom/myDomLessBg.gif);
}
#myDomMore a, #myDomLess a {
	display:block;
	width:215px;
	max-width:175px;
	padding:0px 40px 0px 0px;
}
#myDomRowLine, #myDomRowLineEnd {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
}
#myDomRowLineEnd {
	border-bottom:2px solid #CCCCCC;
	_background-position:0px 0px;
	_margin:1px 0px 0px 0px;
}
#myDomRowLineEndFlip {
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
	border-top:2px solid #CCCCCC;
}
#myDomUe35, #myDomUe20 {
	display:block;
	width:100%;
	height:35px;
	border-top:1px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	margin:0px 0px 5px 0px;
	font-weight:bold;
	line-height:35px;
}
#myDomUe20 {
	height:20px;
	line-height:20px;
}
#myDomUe #myDomCol5, #myDomUe #myDomCol4, #myDomUe #myDomCol2 {
	background-image:none;
}
#myDomRow, #myDomRowEmpty, #myDomRowEmptyUe {
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
}
#myDomRow a {
	display:block;
	width:100%;
	height:20px;
	text-decoration:none;
}
#myDomRow a:hover {
	background-color:#DEDEDE;
}
#myDomRowExpand {
	height:20px;
	font-size:10px;
	font-weight:bold;
	line-height:20px;
	text-align:right;
	background-color:#EEEEEE;
	background-image:url(img/myDom/myDomExpandIcon.gif);
	background-repeat:no-repeat;
	background-position:right top;
	border-top:1px solid #CCCCCC;
	margin:1px 0px 0px 0px;
}
#myDomRowExpand a {
	display:block;
	width:605px;
	max-width:565px;
	padding:1px 40px 0px 0px;
}
#myDomRowEmpty, #myDomRowEmptyUe {
	width:605px;
	max-width:598px;
	font-size:10px;
	text-align:right;
	color:#696969;
	background-color:#EEEEEE;
	border-top:1px solid #CCCCCC;
	padding:0px 7px 0px 0px;
}
#myDomRowEmptyUe {
	max-width:605px;
	text-align:center;
	color:#696969;
	border:none;
	padding:0px;
}
#myDomCol1 {
	float:left;
	width:165px;
	max-width:160px;
	padding:0px 0px 0px 5px;
}
#myDomCol2, #myDomCol2AV, #myDomCol2-3, #myDomCol2-3AV, #myDomCol3, #myDomCol3AV, #myDomCol4, #myDomCol4-1, #myDomCol4-2, #myDomCol4CBox, #myDomCol4C, #myDomCol4C-1, #myDomCol4C-2, #myDomCol5, #myDomCol5-1, #myDomCol5-2, #myDomCol5CBox, #myDomCol5C, #myDomCol5C-1, #myDomCol5C-2 {
	float:left;
	padding:0px 5px 0px 0px;
	text-align:right;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#myDomCol2 {
	width:90px;
	max-width:85px;
}
#myDomCol2-3, #myDomCol2-3AV {
	width:140px;
	max-width:135px;
}
#myDomCol3, #myDomCol3AV {
	width:50px;
	max-width:45px;
	height:20px;
}
#myDomCol2-3AV, #myDomCol3AV {
	line-height:12px;
	height:35px;
	max-height:30px;
	padding-top:5px
}
#myDomCol4CBox {
	width:140px;
	padding:0px;
}
#myDomCol5CBox {
	width:160px;
	padding:0px;
}
#myDomCol4C, #myDomCol5C {
	height:20px;
	padding:0px;
	text-align:center;
	line-height:20px;
	border-bottom:1px solid #DDDDDD;
}
#myDomCol5C {
	width:160px;
	max-width:160px;
}
#myDomCol4C {
	width:140px;
	max-width:140px;
}
#myDomCol4C-1, #myDomCol4C-2, #myDomCol5C-1, #myDomCol5C-2 {
	height:15px;
	font-size:9px;
	line-height:15px;
	font-weight:normal;
}
#myDomCol4C-1, #myDomCol4C-2 {
	width:70px;
	max-width:65px;
}
#myDomCol5C-1, #myDomCol5C-2 {
	width:80px;
	max-width:75px;
}
#myDomCol4 {
	width:140px;
	max-width:135px;
}
#myDomCol4-1, #myDomCol4-2 {
	width:70px;
	max-width:65px;
}
#myDomCol5 {
	width:160px;
	max-width:155px;
}
#myDomCol5-1, #myDomCol5-2 {
	width:80px;
	max-width:75px;
}
#myDomImgAV {
	margin:3px 8px 0px 0px;
}